<?xml version='1.0' encoding='UTF-8'?>
<hardware>
	<general_information>
		<credits>h-node project</credits>
		<link>h-node.org</link>
		<date>2013-05-05 18:19:31</date>
		<license>The contents of this page are in the Public Domain. (see the CC0 page at http://creativecommons.org/publicdomain/zero/1.0/ for detailed information). Anyone is free to copy, modify, publish, use, sell, or distribute the text for any purpose, commercial or non-commercial, and by any means.</license>
	</general_information>
	<device>
		<id>458</id>
		<type>modem</type>
		<model_name>Xilinx Corporation Device 0300</model_name>
		<other_names><![CDATA[Traverse Technologies Solos ADSL2+ PCI
]]></other_names>
		<vendorid_productid>10ee:0300</vendorid_productid>
		<vendor>Xilinx-Corporation</vendor>
		<kernel_libre>2.6.35-28-generic</kernel_libre>
		<distribution>trisquel_4_5 </distribution>
		<year>not-specified</year>
		<interface>PCI</interface>
		<it_works>yes</it_works>
		<driver>solos_pci</driver>
		<description><![CDATA[[p]I successfully connected to the Internet with this device and pppd with pppoatm.so loaded, and the connection then used to add this entry to h-node.[/p]

[code]trisquel@trisquel:~$ uname -a
Linux trisquel 2.6.35-28-generic #50trisquel2-Ubuntu SMP Tue May 3 02:42:36 UTC 2011 x86_64 GNU/Linux

trisquel@trisquel:~$ lspci -vvnnd 10ee:0300 
04:08.0 ATM network controller [0203]: Xilinx Corporation Device [10ee:0300]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium &gt;TAbort- &lt;TAbort- &lt;MAbort- &gt;SERR- &lt;PERR- INTx-
	Latency: 32
	Interrupt: pin A routed to IRQ 20
	Region 0: Memory at 90118000 (32-bit, non-prefetchable) [size=128]
	Region 1: Memory at 90110000 (32-bit, non-prefetchable) [size=32K]
	Kernel driver in use: solos
	Kernel modules: solos-pci
[/code]]]></description>
		<link>http://h-node.org/modems/view/en/458/Xilinx-Corporation-Device-0300</link>
		<created_by>http://h-node.org/modems/history/en/458</created_by>
	</device>
	<device>
		<id>512</id>
		<type>modem</type>
		<model_name>Conexant Systems Inc. HSF 56k Data/Fax Modem</model_name>
		<other_names><![CDATA[]]></other_names>
		<vendorid_productid>14f1:2f20</vendorid_productid>
		<vendor>Conexant-Systems-Inc.</vendor>
		<kernel_libre></kernel_libre>
		<distribution>trisquel_5_0 </distribution>
		<year>not-specified</year>
		<interface>PCI</interface>
		<it_works>no</it_works>
		<driver></driver>
		<description><![CDATA[]]></description>
		<link>http://h-node.org/modems/view/en/512/Conexant-Systems-Inc--HSF-56k-Data-Fax-Modem</link>
		<created_by>http://h-node.org/modems/history/en/512</created_by>
	</device>
	<device>
		<id>533</id>
		<type>modem</type>
		<model_name>Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC&#039;97 Modem Controller (rev 01)</model_name>
		<other_names><![CDATA[]]></other_names>
		<vendorid_productid>8086:24c6</vendorid_productid>
		<vendor>Intel-Corporation</vendor>
		<kernel_libre>2.6.38-11-generic, 3.0.0-17-generic</kernel_libre>
		<distribution>trisquel_5_0 , trisquel_5_5 </distribution>
		<year>not-specified</year>
		<interface>not-specified</interface>
		<it_works>no</it_works>
		<driver></driver>
		<description><![CDATA[[p]Revision 03 does not work.[/p]

[p]lspci -vmmnn[/p]
[code]
Slot:	00:1f.6
Class:	Modem [0703]
Vendor:	Intel Corporation [8086]
Device:	82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC&#039;97 Modem Controller [24c6]
SVendor:	Hewlett-Packard Company [103c]
SDevice:	Device [3084]
Rev:	03
[/code]

[p]lspci -nnk[/p]
[code]
00:1f.6 Modem [0703]: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC&#039;97 Modem Controller [8086:24c6] (rev 03)
	Subsystem: Hewlett-Packard Company Device [103c:3084]
	Kernel modules: snd-intel8x0m
[/code]]]></description>
		<link>http://h-node.org/modems/view/en/533/Intel-Corporation-82801DB-DBL-DBM--ICH4-ICH4-L-ICH4-M--AC-97-Modem-Controller--rev-01-</link>
		<created_by>http://h-node.org/modems/history/en/533</created_by>
	</device>
	<device>
		<id>598</id>
		<type>modem</type>
		<model_name>Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC97 Modem Controller (rev 03)</model_name>
		<other_names><![CDATA[]]></other_names>
		<vendorid_productid>8086:266d</vendorid_productid>
		<vendor>Intel-Corporation</vendor>
		<kernel_libre>3.0.0-17-generic</kernel_libre>
		<distribution>trisquel_5_5 </distribution>
		<year>not-specified</year>
		<interface>not-specified</interface>
		<it_works>no</it_works>
		<driver>snd-intel8x0m</driver>
		<description><![CDATA[Integrated in the Dell Latitude D610 (PP11L) notebook.

[p]lspci -nnk[/p]
[code]00:1e.3 Modem [0703]: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) AC&#039;97 Modem Controller [8086:266d] (rev 03)
	Subsystem: Conexant Systems, Inc. Device [14f1:5423]
	Kernel modules: snd-intel8x0m
[/code]

[p]lspci -vmmnn[/p]
[code]Slot:	00:1e.3
Class:	Modem [0703]
Vendor:	Intel Corporation [8086]
Device:	82801FB/FBM/FR/FW/FRW (ICH6 Family) AC&#039;97 Modem Controller [266d]
SVendor:	Conexant Systems, Inc. [14f1]
SDevice:	Device [5423]
Rev:	03
[/code]]]></description>
		<link>http://h-node.org/modems/view/en/598/Intel-Corporation-82801FB-FBM-FR-FW-FRW--ICH6-Family--AC97-Modem-Controller--rev-03-</link>
		<created_by>http://h-node.org/modems/history/en/598</created_by>
	</device>
	<device>
		<id>602</id>
		<type>modem</type>
		<model_name>Alcatel Telecom SpeedTouch ISDN or ADSL Modem</model_name>
		<other_names><![CDATA[Thomson SpeedTouch 330 USB modem (H/W rev. 4.00)
]]></other_names>
		<vendorid_productid>06b9:4061</vendorid_productid>
		<vendor>Alcatel-Telecom</vendor>
		<kernel_libre>2.6.38-11-generic</kernel_libre>
		<distribution>trisquel_5_0 </distribution>
		<year>2007</year>
		<interface>USB</interface>
		<it_works>no</it_works>
		<driver></driver>
		<description><![CDATA[The modem was provided by Romanian ISP ROMTELECOM, as part of the Clicknet Express service, around 2007. Please see details at [a]http://linux-usb.sourceforge.net/SpeedTouch/fedora/index.html[/a]]]></description>
		<link>http://h-node.org/modems/view/en/602/Alcatel-Telecom-SpeedTouch-ISDN-or-ADSL-Modem</link>
		<created_by>http://h-node.org/modems/history/en/602</created_by>
	</device>
</hardware>

